.title-page-dv{
  font-size: 48px;
  font-weight: 700;
}
.title-page-dv b{
  color: #5442FA;
}
.main-dv_style1-box1 .line-may{
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  max-width: unset;
}
@media only screen and (min-width: 991px) {
  .main-dv_style1-box1 .banner img{
    transform: scale(1.1);
    bottom: 25px;
    position: relative;
  }
}
.main-dv_style1-box1 .icon {
  bottom: 50px;
  right: 78%;
  max-width: 330px;
}
/**/
.item-dv_style1-box2 .banner{
  border-radius: 16px;
  aspect-ratio: 1;
  object-fit: cover;
}
.item-dv_style1-box2 .info {
  position: relative;
  z-index: 1;
  border-radius: 14px;
  background: #FFF;
  box-shadow: 0 4px 9px 0 rgba(0, 0, 0, 0.12);
  padding: 20px;
  text-align: center;
  margin: -50px 20px 0;
}
.item-dv_style1-box2 .info .icon {
  width: 48px;
  height: 48px;
  object-fit: cover;
}
.item-dv_style1-box2 .info .title{
  color: #12213F;
  font-size: 18px;
  margin: 12px 0;
}
.item-dv_style1-box2 .info .text{
  font-size: 14px;
  margin: 0;
}
/**/
.dv_style1-box3 {
  background-size: cover;
  background-position: bottom;
}
.dv_style1-box3 .df-title .title b {
  color: #DD0F00;
  background: none;
  -webkit-text-fill-color: unset;
}
@media only screen and (min-width:991px) {
  .main-dv_style1-box3 {
    margin-bottom: 120px;
  }
  .main-dv_style1-box3 .col-item:first-child .item-dv_style1-box3 {
    margin-right:0;
  }
  .main-dv_style1-box3 .col-item:nth-child(2) .item-dv_style1-box3{
    margin-left:0;
  }
}
.item-dv_style1-box3 {
  border-radius: 12px;
  border: 1px solid rgba(84, 66, 250, 0.10);
  background: #E9EFFF;
  padding: 20px 16px;
  text-align: center;
  margin: 0 auto;
  height: 100%;
  max-width: 363px;
}
.item-dv_style1-box3 .title {
  font-size: 16px;
  margin: 12px 0;
  font-weight: 700;
}
.item-dv_style1-box3 .text {
  color: #5B667B;
  font-size: 14px;
}

.main-dv_style1-box3 .banner img {
  aspect-ratio: 447/397;
  max-width: 500px;
  object-fit: contain;
  position: relative;
  z-index: 1;
}
.main-dv_style1-box3 {
}
.main-dv_style1-box3 .banner {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.main-dv_style1-box3 .banner::before {
  border-radius: 349px;
  background: rgba(84, 66, 250, 0.10);
  filter: blur(25px);
  content: "";
  position: absolute;
  height: 350px;
  width: 350px;
  left: 50%;
  transform: translateX(-50%);
}

/**/
.item-dv_style1-box5 {
  background: #fff;
  padding: 20px 40px;
  text-align: center;
  height: 100%;
  border-radius: 20px;
  background: #FFF;
  box-shadow: 0 4px 9px 0 rgba(84, 66, 250, 0.20);
}
.item-dv_style1-box5 .title {
  font-size: 16px;
  margin: 12px 0;
  font-weight: 700;
}
.text-dv {
  color: #5B667B;
  font-size: 14px;
}

.main-dv_style1-box5 .banner img {
  aspect-ratio: 510/533;
  max-width: 520px;
  object-fit: contain;
  position: relative;
  z-index: 1;
}
.main-dv_style1-box5 {
}
.main-dv_style1-box5 .banner {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.main-dv_style1-box5 .banner::before {
  border-radius: 349px;
  background: rgba(84, 66, 250, 0.10);
  filter: blur(25px);
  content: "";
  position: absolute;
  height: 350px;
  width: 350px;
  left: 50%;
  transform: translateX(-50%);
}
/**/
.dv-faq .banner img{
  max-width: 450px;
  margin: 0 auto;
  display: block;
}
.dv-faq .banner::before{
  content: "";
  width: 500px;
  height: 500px;
  border-radius: 564px;
  opacity: 0.05;
  background: #5442FA;
  filter: blur(27.5px);
  position: absolute;
  left: 50%;
  top: 0;
  transform: translateX(-50%);
}

/*dịch vụ 2*/
.main-dv_style2-box1 .banner-tk {
  max-width: 430px;
  display: block;
  margin: 0 auto;
}
.dv_style2-box1 .icon-maybay {
  bottom: 0;
  right: 41%;
  max-width: 320px;
  transform: rotate(20deg);
}
.df-title .title.title-b-pri b {
  background: none !important;
  color: #5442FA;
  -webkit-text-fill-color: unset;
}


.item-dv2-box2 {
  border-radius: 16px;
  border: 1px solid rgba(84, 66, 250, 0.20);
  padding: 25px;
  color: #5B667B;
  font-size: 14px;
  font-weight: 400;
  line-height: 22.75px;
  margin-bottom: 20px;
}
.item-dv2-box2 .icon {
  width: 48px;
  display: inline-block;
}
.item-dv2-box2 .title {
  font-size: 20px;
  margin: 12px 0;
}
/**/
.dv_style2-box3{
  background-size: cover;
}
.item-dv2-box3{
  border-radius: 12px;
  border-top: 3px solid #E91414;
  background: #FFF;
  text-align: center;
  padding: 40px 16px;
  color: #5B667B;
  text-align: center;
  font-size: 14px;
  font-weight: 400;
  margin-bottom: 15px;
}
.item-dv2-box3 .icon{
  max-width: 30px;
}
.item-dv2-box3 .title{
  font-size: 20px;
  margin: 12px 0;
}
/**/

.item-dv2-box10 {
  padding: 32px;
  background-color: #fff;
  border-radius: 16px;
  display: flex;
  align-items: flex-start;
  color: #5B667B;
  font-size: 14px;
  font-weight: 400;
  line-height: 22.75px;
  height: 100%;
}
.item-dv2-box10 >img {
  width: 48px;
  aspect-ratio: 1/1;
  object-fit: contain;
}
.item-dv2-box10 .text {
  flex: 1;
  padding-left: 20px;
}
.item-dv2-box10 .label {
  font-size: 20px;
  margin-bottom: 10px;
}
/**/
.main-dv_ud{
  padding: 50px 65px;
  border-radius: 32px;
  background: #F5F6F9;
}
/**/
.main-dv-form {
  border-radius: 24px;
  background: #5442FA;
  padding: 60px;
}
.main-dv-form .df-title {
  max-width: 500px;
}
.main-dv-form .wpcf7  {
  position: relative;
  flex: 1;
}
.main-dv-form form p,
.main-dv-form form span {
  margin: 0;
}
.main-dv-form form br {
  display: none;
}
.main-dv-form form .btn-hvg {
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
}
.main-dv-form form input.wpcf7-form-control {
  border: 1px solid #CCC;
  height: 74px;
  border-radius: 34px;
}

/*Dịch vụ 3*/
.dv_style3-box1 {
  background-size: cover;
}
.dv_style3-box1 .icon-maybay {
  bottom: 0;
  right: 46%;
  max-width: 330px;
  transform: rotate(20deg);
}
.dv_style3-box1 .may-right {
  right: 250px !important;
  top: calc(100% - 189px);
}
.main-dv_style3-box2 .banner img {
  border-radius: 24px;
  aspect-ratio: 1;
  object-fit: cover;
}
.main-dv_style3-box2 .banner::before {
  content: "";
  width: 90%;
  position: absolute;
  left: -26px;
  top: -30px;
  height: calc(100% + 60px);
  display: block;
  border-radius: 12px;
  background: rgba(175, 175, 175, 0.10);
}
.main-dv_style3-box2 .list {
  border-left: 2px dashed #5442FA;
  padding-left: 40px;
}

.main-dv_style3-box2 .list .item-cont {
  border-radius: 20px;
  background: rgba(84, 66, 250, 0.05);
  border: 1px solid rgba(84, 66, 250, 0.20);
  padding: 32px 50px 32px 16px;
  margin-bottom: 20px;
  font-size: 14px;
  position: relative;
}
.main-dv_style3-box2 .list .item-cont .label {
  font-size: 17px;
  font-weight: 700;
}
.main-dv_style3-box2 .list .item-cont::before {
  content: "";
  background-image: url(images/icon-item-top-hbox2.png);
  position: absolute;
  top: 0;
  width: 83px;
  height: 83px;
  display: block;
  background-size: contain;
  right: 0;
  background-repeat: no-repeat;
}
.main-dv_style3-box2 .list .item-cont > span {
  width: 21px;
  height: 21px;
  background-image: url(images/icon-tron.svg);
  background-size: contain;
  display: block;
  position: absolute;
  left: -52px;
  top: 50%;
  transform: translateY(-50%);
}
.main-dv_style3-box2 .list .item-cont::after {
  content: "";
  width: 0;
  height: 0;
  display: block;
  position: absolute;
  transform: translateY(-50%) rotate(30deg);
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 10px solid #5442FA;
  right: 99.4%;
  top: 50%;
}
/**/
.df-title .title.text-b-red b {
  color: #FA4242;
  background-image: none;
  -webkit-text-fill-color: unset;
}
/**/

.item-dv3-box3 {
  border-radius: 16px;
  border: 1px solid rgba(250, 66, 66, 0.20);
  padding: 30px;
  color: #5B667B;
  font-size: 14px;
  height: 100%;
}
.item-dv3-box3 .icon {
  max-width: 48px;
}
.item-dv3-box3 .title {
  font-size: 20px;
  margin: 11px 0;
}

.item-dv3-box4.item-dv3-box3 {
  border-radius: 16px;
  border: 1px solid rgba(255, 255, 255, 0.20);
  background: rgba(255, 255, 255, 0.10);
}

.dv_style3-box4 .icon-maybay {
  transform: rotate(24.525deg);
  aspect-ratio: 163/33;
  max-width: 330px;
  bottom: 0;
  right: 0;
}

.main-dv_ud .df-title .title {
  font-size: 32px;
}
/*Dịch vụ 4*/

.item-dv_style4-box2 {
  border-radius: 12px;
  border: 1px solid rgba(84, 66, 250, 0.10);
  background: #E9EFFF;
  text-align: center;
  padding: 20px;
  color: #5B667B;
  max-width: 363px;
  margin: 0 auto;
  font-size: 14px;
}
.item-dv_style4-box2 img {
  max-width: 48px;
}
.item-dv_style4-box2 .title {
  font-size: 16px;
  margin: 12px 0;
}

.main-dv_style4-box2 .banner {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  max-width: 500px;
}
@media only screen and (min-width: 991px) {
  .main-dv_style4-box2 .col-item:first-child .item-dv_style4-box2 {
    margin-right: 0;
  }
  .main-dv_style4-box2 .col-item:nth-child(2) .item-dv_style4-box2 {
    margin-left: 0;
  }
}
.list-chuyennganh ul,
.list-chuyennganh {
  display: flex;
  flex-wrap: wrap; 
  gap: 12px; 
  justify-content: center; 
}
.list-chuyennganh li,
.list-chuyennganh a {
  display: inline-block;
  background-color: #efeaff;
  color: #5b4bf5;
  padding: 10px 18px;
  border-radius: 6px;
  font-size: 15px;
  font-weight: 500;
  white-space: nowrap;
  text-decoration: none;
  transition: all 0.2s ease; 
}
.list-chuyennganh li:hover,
.list-chuyennganh a:hover {
  background-color: #e2d8ff;
}

.list-chuyennganh ul{
  list-style: none;
  margin: 0;
  padding: 0;
}
/**/
.item {
  font-size: 14px;
}
.item .icon{
  max-width: 32px;
  aspect-ratio: 1;
  object-fit: contain;
}
.item .label{
  font-size: 20px;
  margin: 12px 0;
}
/**/
.item-dv_style5-box7{
  padding:0 24px;
}
.main-dv_style5-box7 .col-item{
  border-right: 1px solid rgba(200, 200, 200, 0.30);
}
.main-dv_style5-box7 .col-item:last-child{
  border: 0;
}
/**/
.item-dv_style5-box8{
  border-radius: 16px;
  border: 1px solid rgba(84, 66, 250, 0.20);
  padding: 25px;
}
.item-dv_style5-box8 .icon{
  max-width: 48px;
}
/*Dịch vụ 6*/
.main-dv_style6-box2 .banner-img {
  max-width: 600px;
  margin: 0 auto;
  display: block;
}
.main-dv_style6-box2 .banner::before,
.main-dv_style6-box2 .banner::after {
  content: "";
  background-color: #5442FA;
  display: block;
  width: calc(100% - 60px);
  aspect-ratio: 1;
  position: absolute;
  bottom: 0;
  left: 30px;
  border-radius: 22px;
  z-index: -1;
}
.main-dv_style6-box2 .banner::before {
  left: auto;
  right: 0;
  z-index: -2;
  opacity: 0.2;
  transform: rotate(6.319deg);
}
.dv_style6-box2 .icon-tt-left {
  transform: rotateX(180deg);
  top: 20%;
}
.item-dv_style6-box2 {
  border-radius: 16px;
  border-top: 4px solid #FA4242;
  background: #FFF;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
  padding: 30px;
  height: 100%;
}
.item.item-dv_style6-box2 .icon {
  max-width: 48px;
}
/**/

.list-chuyennganh-dv6 ul {
  margin: 0;
  padding: 0;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
  gap: 16px;
  max-width: 1100px;
  margin: auto;
}

.list-chuyennganh-dv6 li {
  list-style: none;
  background-color: #f3f0ff;
  border-radius: 8px;
  padding: 16px 20px;
  display: flex;
  align-items: center;
  box-sizing: border-box;
  transition: transform 0.2s ease, box-shadow 0.2s ease;
  cursor: pointer;
  color: #334155;
  font-size: 15px;
  line-height: 1.4;
}

.list-chuyennganh-dv6 li:hover {
  transform: translateY(-2px);
  box-shadow: 0 4px 12px rgba(92, 77, 247, 0.1);
}

.list-chuyennganh-dv6 li::before {
  content: "";
  background-image: url(images/dv6/Icon-nganh-dv6.svg);
  width: 20px;
  height: 20px;
  margin-right: 10px;
  background-size: contain;
}

/**/
.main-dv_style6-box8 .list {
  border-left: 0;
  border-right: 2px dashed #5442FA;
  padding-left: 0;
  padding-right: 40px;
}
.main-dv_style6-box8.main-dv_style3-box2 .list .item-cont > span {
  left: auto;
  right: -52px;
}
.main-dv_style6-box8 .list .item-cont::after {
  transform: translateY(-50%) rotate(90deg);
  left: 100%;
}
.main-dv_style6-box8 .banner::before {
  left: auto;
  right: -26px;
}
/*Dịch vụ 7*/
.main-dv_style7-box2 .col-item {
  border-right: 1px solid rgba(200, 200, 200, 0.30);
}
.main-dv_style7-box2 .col-item:last-child {
  border: 0;
}
.item-dv7-box6 {
  border-radius: 16px;
  border: 1px solid rgba(84, 66, 250, 0.20);
  background: #FFF;
  padding: 30px;
  height: 100%;
}
.item.item-dv7-box6 .icon {
  max-width: 48px;
}
/**/
.dv_style7-box8::after{
  content: "";
  display: block;
  border-radius: 754px;
  opacity: 0.1;
  background: #5442FA;
  filter: blur(32px);
  width: 754px;
  height: 128px;
  position: absolute;
  bottom: -50px;
  left: 0;
}
.dv_style7-box8 .icon-tt-left {
  transform: rotateX(180deg);
  bottom: 10%;
}

.main-dv7-box8.list .item-cont {
  border-radius: 20px;
  border: 1px solid rgba(84, 66, 250, 0.20);
  background: rgba(84, 66, 250, 0.10);
  padding: 32px 16px;
  display: flex;
  align-items: center;
  margin: 20px 0;
}
.main-dv7-box8.list .item-cont .num {
  color: #5442FA;
  font-size: 55.048px;
  font-weight: 700;
  line-height: 60.552px;
  opacity: 0.2;
}
.main-dv7-box8.list .item-cont .text {
  flex: 1;
  padding-left: 20px;
}
.main-dv7-box8.list .item-cont .text .label {
  margin-top: 0;
  font-size: 17px;
  margin-bottom: 5px;
}
/*Dịch vụ 8*/
.dv_style8-box2 .desc{
  padding: 21px 41px;
  border-radius: 21px;
  background-image: url(images/dv8/bg-desc-dv8-box2.jpg);
}
.main-dv_style8-box2 .list .item-cont {
  border-radius: 20px;
  background: rgba(84, 66, 250, 0.05);
  border: 1px solid rgba(84, 66, 250, 0.20);
  padding: 32px 50px 32px 16px;
  margin-bottom: 20px;
  font-size: 14px;
  position: relative;
}
.main-dv_style8-box2 .list .item-cont .label {
  font-size: 17px;
  font-weight: 700;
}
.main-dv_style8-box2 .list .item-cont::before {
  content: "";
  background-image: url(images/icon-item-top-hbox2.png);
  position: absolute;
  top: 0;
  width: 83px;
  height: 83px;
  display: block;
  background-size: contain;
  right: 0;
  background-repeat: no-repeat;
}


@media only screen and (max-width: 1400px) {
  .title-page-dv {
    font-size: 32px;
  }
  .main-dv_style6-box2 .banner-img {
    max-width: 100%;
  }
  /**/
  .item-dv_style6-box2 {
    padding: 20px;
  }
  .item-dv3-box3 .title,
  .item .label,
  .item-dv2-box10 .label,
  .item-dv2-box3 .title,
  .item-dv2-box2 .title {
    font-size: 18px;
  }
  /**/
  .item-dv3-box3 {
    padding: 15px;
  }
}
@media only screen and (max-width: 991px) {
  .main-dv_style1-box3 .banner,
  .main-dv_style4-box2 .banner,
  .main-dv_style1-box5 .banner {
    position: unset;
    transform:none;
  }
  .main-dv_style1-box3 .banner img,
  .main-dv_style1-box5 .banner img {
    max-width: 100%;
  }
  .main-dv_style3-box2 .list .item-cont::before {
    width: 50px;
  }
}
@media only screen and (max-width: 767px) {
  .title-page-dv {
    font-size: 22px;
  }
  .main-dv_style1-box1 .line-may{
    max-width: 100%;
  }
  /**/
  .main-dv_style2-box1 .banner-tk {
    max-width: 100%;
  }
  .item-dv2-box2 {
    padding: 15px;
    margin-bottom: 15px;
  }
  .item-dv2-box3 .title,
  .item-dv2-box2 .title {
    margin: 10px 0;
  }
  .item-dv2-box3 {
    padding: 20px 10px;
    margin-bottom: 15px;
  }
  /**/
  .item-dv2-box10 {
    padding: 15px;
  }
  .item-dv2-box10 .label {
    margin-bottom: 5px;
  }
  /**/
  .main-dv_ud {
    padding: 20px 15px;
    border-radius: 22px;
  }
  .main-dv_ud .df-title .title{
    font-size: 22px;
  }
  .dv-ud .ngoisao {
    bottom: -15px !important;
    max-width: 40px !important;
  }
  .main-dv-form {
    border-radius: 15px;
    padding: 20px;
    text-align: center;
  }
  /**/
  .main-dv-form form input.wpcf7-form-control {
    height: 45px;
    margin-bottom: 8px;
  }
  .main-dv-form form .btn-hvg {
    position: unset;
    transform: none;
    margin: 0 auto;
    display: flex;
    line-height: 20px;
  }
  /**/
  .main-dv_style6-box2 .banner-img {
    max-width: 100%;
    margin: 0 auto;
    display: block;
  }
  /**/
  .item-dv_style6-box2 {
    padding: 15px;
  }
  /**/
  .butchi {
    max-width: 30px !important;
    top: 0 !important;
  }
  .item-dv3-box3 .title{
    margin: 8px 0;
  }
  /**/
  .home-box7 .container > img {
    max-width: 20px !important;
    top: -30px;
  }
  /**/
  .main-dv_style3-box2 .list .item-cont {
    padding: 10px 41px 15px 16px;
    margin-bottom: 15px;
  }
  .main-dv_style3-box2 .list .item-cont .label {
    font-size: 16px;
  }
  /**/
  .item-dv_style5-box8 {
    padding: 15px;
  }
  .item .label {
    margin: 8px 0;
  }
  /**/
  .list-chuyennganh a {
    padding: 8px 15px;
    font-size: 14px;
  }
  /**/
  .item-dv7-box6 {
    padding: 20px;
  }
  /**/
  .main-dv7-box8.list .item-cont {
    padding: 16px;
    margin: 12px 0;
  }
  .main-dv7-box8.list .item-cont .num {
    font-size: 27.048px;
    line-height: 50.552px;
  }
  .main-dv7-box8.list .item-cont .text {
    padding-left: 10px;
  }
  /**/
  .dv_style3-box1 .may-right {
    right: 0 !important;
    top: 80%;
  }

  /**/
  .main-dv_style3-box2 .list {
    padding-left: 20px;
  }
  .main-dv_style3-box2 .list .item-cont > span {
    width: 16px;
    height: 16px;
    left: -30px;
  }
  .cam-ket-maybay {
    max-width: 150px;
  }
  .main-dv_style6-box8 .list{
    padding-left: 0;
    padding-right: 20px;
  }
  .main-dv_style6-box8.main-dv_style3-box2 .list .item-cont > span {
    right: -30px;
  }
  /**/
  .dv_style8-box2 .desc {
    padding: 20px;
  }
  .main-dv_style8-box2 .list .item-cont {
    padding: 15px 23px 15px 16px;
    margin-bottom: 10px;
  }
  .main-dv_style8-box2 .list .item-cont::before {
    width: 53px;
  }
  .dv-faq .banner img{
    max-width: 100%;
  }
  /**/
  .item-dv_style5-box7 {
    padding: 0 15px;
  }
}
@media only screen and (max-width: 500px) {
  .dv_style7-box6 .title img {
    max-width: 33px;
  }
  .dv_style7-box8 .icon-maybay {
    max-width: 100px !important;
  }
}